.wpte-showcase-heading{
    padding-bottom: 32px;
    margin: 0 0 32px;
}

.wpte-showcase-meta-field{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 32px 0;
}

.wpte-showcase-meta-field:not(:last-child){
    margin-bottom: 32px;
    border-bottom: 1px solid #dddddd;
}

.wpte-showcase-meta-field:first-child{
    padding-top: 0;
}

label.wpte-showcase-input-label{
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.5px;
    width: 145px;
    display: inline-block;
    margin: 8px 0;
    padding-right: 20px;
}

input.wpte-showcase-input{
    padding: 10px 15px;
    height: 40px;
    font-size: 14px;
    border-radius: 3px;
    background-color: rgba(26, 132, 238, 0.02);
    border: 1px solid rgba(26, 132, 238, 0.15);
    flex: 1;
}

.wpte-showcase-meta-addon{
    margin: 0 24px 24px 0;
    display: inline-block;
    width: 100%;
    max-width: 390px;
}

.wpte-showcase-form{
    padding: 24px;
    background: #fff;
    border-radius: 4px;
    margin: 16px 0;
}